import React from "react";

export default function pickUpMarker() {
  return (
    <svg
      xmlns="http://www.w3.org/2000/svg"
      width="48"
      height="48"
      viewBox="0 0 48 48"
    >
      <g fill="none" fillRule="evenodd" stroke="none" strokeWidth="1">
        <g>
          <path d="M0 0H48V48H0z" />
          <g transform="translate(3)">
            <g>
              <g fill="#FFB11F">
                <path d="M26.011 41.847c5.951-.371 11.143-1.419 12.807-3.144 4.243-4.395 4.243-31.01 0-35.406C34.576-1.1 7.424-1.1 3.182 3.297c-4.243 4.395-4.243 31.01 0 35.406 1.663 1.724 6.85 2.772 12.796 3.144C17.29 44.219 19.618 48.033 21 48c1.378-.033 3.696-3.8 5.011-6.153z" />
              </g>
              <path
                stroke="#D9961A"
                strokeWidth="2"
                d="M25.139 41.36l.266-.477.544-.034c6.165-.384 10.828-1.47 12.15-2.84 3.868-4.008 3.868-30.01 0-34.018C34.249.003 7.75.003 3.9 3.991.033 8 .033 34.001 3.901 38.01c1.322 1.369 5.979 2.454 12.139 2.84l.547.034.266.48c1.739 3.143 3.588 5.65 4.123 5.637.569-.013 2.41-2.505 4.163-5.64z"
              />
            </g>
            <g transform="translate(7 7)">
              <path d="M0 0H28V28H0z" />
              <path
                fill="#FFF"
                fillRule="nonzero"
                d="M24.5 15.167v7.097c0 .59-.479 1.07-1.07 1.07H4.749c-.69 0-1.248-.56-1.248-1.248v-6.92H2.333v-2.333L3.5 8.167h21l1.167 4.666v2.334H24.5zM3.767 4.667h20.466c.147 0 .267.12.267.267V7h-21V4.934c0-.148.12-.267.267-.267zm2.358 11.666a.292.292 0 00-.292.292v4.083c0 .161.13.292.292.292h7.583c.161 0 .292-.13.292-.292v-4.083a.292.292 0 00-.292-.292H6.125zm10.476 0a.267.267 0 00-.268.268v6.732H21v-6.732a.267.267 0 00-.267-.268H16.6z"
              />
            </g>
          </g>
        </g>
      </g>
    </svg>
  );
}
